Subject: EPSA Support at NERC
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Apr 2001 02:05:00 -0700 (PDT)

Julie

Per Mark Bennett, I am forwarding to you a write up I have put together 
outlining the need for EPSA representation and more importantly, member 
participation at NERC.

Please distribute this to the participants at the April 18 EPSA - NERC 
Summit.  I will be attending the meeting and will gladly expand on the 
impacts of NERC policies on the market.

Charles Yeung
713-853-0348